.ms-rteForeColor-1
{
color:darkred;
-ms-name:"";
-ms-color:"Dark Red";
}
.ms-rteForeColor-2
{
color:red;
-ms-name:"";
-ms-color:"Red";
}
.ms-rteForeColor-3
{
color:orange;
-ms-name:"";
-ms-color:"Gold";
}
.ms-rteForeColor-4
{
color:yellow;
-ms-name:"";
-ms-color:"Yellow";
}
.ms-rteForeColor-5
{
color:lightgreen;
-ms-name:"";
-ms-color:"Light Green";
}
.ms-rteForeColor-6
{
color:green;
-ms-name:"";
-ms-color:"Dark Green";
}
.ms-rteForeColor-7
{
color:lightblue;
-ms-name:"";
-ms-color:"Sky Blue";
}
.ms-rteForeColor-8
{
color:blue;
-ms-name:"";
-ms-color:"Blue";
}
.ms-rteForeColor-9
{
color:darkblue;
-ms-name:"";
-ms-color:"Dark Blue";
}
.ms-rteForeColor-10
{
color:purple;
-ms-name:"";
-ms-color:"Dark Purple";
}
.ms-rteBackColor-1
{
background-color:darkred;
-ms-name:"";
-ms-color:"Dark Red";
}
.ms-rteBackColor-2
{
background-color:red;
-ms-name:"";
-ms-color:"Red";
}
.ms-rteBackColor-3
{
background-color:orange;
-ms-name:"";
-ms-color:"Gold";
}
.ms-rteBackColor-4
{
background-color:yellow;
-ms-name:"";
-ms-color:"Yellow";
}
.ms-rteBackColor-5
{
background-color:lightgreen;
-ms-name:"";
-ms-color:"Light Green";
}
.ms-rteBackColor-6
{
background-color:green;
-ms-name:"";
-ms-color:"Dark Green";
}
.ms-rteBackColor-7
{
background-color:lightblue;
-ms-name:"";
-ms-color:"Sky Blue";
}
.ms-rteBackColor-8
{
background-color:blue;
-ms-name:"";
-ms-color:"Blue";
}
.ms-rteBackColor-9
{
background-color:darkblue;
-ms-name:"";
-ms-color:"Dark Blue";
}
.ms-rteBackColor-10
{
background-color:purple;
-ms-name:"";
-ms-color:"Dark Purple";
}
.ms-rteFontFace-1
{
-ms-name:"Tahoma";
font-family:tahoma;
}
.ms-rteFontFace-2
{
-ms-name:"Courier";
font-family:courier,monospace;
}
.ms-rteFontFace-3
{
-ms-name:"Times New Roman";
font-family:"Times New Roman",Times,serif;
}
.ms-rteFontFace-4
{
-ms-name:"Comic Sans";
font-family:"Comic Sans","Comic Sans MS",cursive;
}
.ms-rteFontFace-5
{
-ms-name:"Calibri";
font-family:Calibri;
}
.ms-rteFontFace-6
{
-ms-name:"Georgia";
font-family:Georgia;
}
.ms-rteFontFace-7
{
-ms-name:"Impact";
font-family:Impact;
}
.ms-rteFontFace-8
{
-ms-name:"Trebuchet MS";
font-family:"Trebuchet MS",helvetica;
}
.ms-rteFontFace-9
{
-ms-name:"Palatino Linotype";
font-family:"Palatino Linotype",Palatino,serif;
}
.ms-rteFontFace-10
{
-ms-name:"Lucida Console";
font-family:"Lucida Console",monaco,sans-serif;
}
.ms-rteFontFace-11
{
-ms-name:"Garamond";
font-family:garamond;
}
.ms-rteThemeFontFace-1
{
-ms-name:"Verdana";
font-family:verdana;
}
.ms-rteThemeFontFace-2
{
-ms-name:"Arial";
font-family:arial;
}
.ms-rteFontSize-1
{
font-size:8pt;
}
.ms-rteFontSize-2
{
font-size:10pt;
}
.ms-rteFontSize-3
{
font-size:12pt;
}
.ms-rteFontSize-4
{
font-size:18pt;
}
.ms-rteFontSize-5
{
font-size:24pt;
}
.ms-rteFontSize-6
{
font-size:36pt;
}
.ms-rteFontSize-7
{
font-size:48pt;
}
.ms-rteFontSize-8
{
font-size:72pt;
}
.ms-rteThemeForeColor-1-0
{
/* [ReplaceColor(themeColor:"Light1")] */ color:#FFFFFF;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeForeColor-2-0
{
/* [ReplaceColor(themeColor:"Dark1")] */ color:#000000;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.ms-rteThemeForeColor-3-0
{
/* [ReplaceColor(themeColor:"Light2")] */ color:#F5F6F7;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeForeColor-4-0
{
/* [ReplaceColor(themeColor:"Dark2")] */ color:#182738;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-5-0
{
/* [ReplaceColor(themeColor:"Accent1")] */ color:#0072BC;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeForeColor-6-0
{
/* [ReplaceColor(themeColor:"Accent2")] */ color:#EC008C;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeForeColor-7-0
{
/* [ReplaceColor(themeColor:"Accent3")] */ color:#00ADEE;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ms-rteThemeForeColor-8-0
{
/* [ReplaceColor(themeColor:"Accent4")] */ color:#FD9F08;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.ms-rteThemeForeColor-9-0
{
/* [ReplaceColor(themeColor:"Accent5")] */ color:#36B000;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeForeColor-10-0
{
/* [ReplaceColor(themeColor:"Accent6")] */ color:#FAE032;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.ms-rteThemeForeColor-1-1
{
/* [ReplaceColor(themeColor:"Light1-Lightest")] */ color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeForeColor-2-1
{
/* [ReplaceColor(themeColor:"Dark1-Lightest")] */ color:#7F7F7F;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeForeColor-3-1
{
/* [ReplaceColor(themeColor:"Light2-Lightest")] */ color:#D9DDE1;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeForeColor-4-1
{
/* [ReplaceColor(themeColor:"Dark2-Lightest")] */ color:#E0E8F2;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeForeColor-5-1
{
/* [ReplaceColor(themeColor:"Accent1-Lightest")] */ color:#BEE5FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.ms-rteThemeForeColor-6-1
{
/* [ReplaceColor(themeColor:"Accent2-Lightest")] */ color:#FFC8E8;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeForeColor-7-1
{
/* [ReplaceColor(themeColor:"Accent3-Lightest")] */ color:#C8F0FF;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeForeColor-8-1
{
/* [ReplaceColor(themeColor:"Accent4-Lightest")] */ color:#FEEBCD;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeForeColor-9-1
{
/* [ReplaceColor(themeColor:"Accent5-Lightest")] */ color:#D0FFBC;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.ms-rteThemeForeColor-10-1
{
/* [ReplaceColor(themeColor:"Accent6-Lightest")] */ color:#FEF8D6;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeForeColor-1-2
{
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ms-rteThemeForeColor-2-2
{
/* [ReplaceColor(themeColor:"Dark1-Lighter")] */ color:#595959;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeForeColor-3-2
{
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ color:#B0B8C0;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeForeColor-4-2
{
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ color:#B3C7DE;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeForeColor-5-2
{
/* [ReplaceColor(themeColor:"Accent1-Lighter")] */ color:#7ECCFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeForeColor-6-2
{
/* [ReplaceColor(themeColor:"Accent2-Lighter")] */ color:#FF91D2;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeForeColor-7-2
{
/* [ReplaceColor(themeColor:"Accent3-Lighter")] */ color:#92E1FF;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeForeColor-8-2
{
/* [ReplaceColor(themeColor:"Accent4-Lighter")] */ color:#FED89C;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeForeColor-9-2
{
/* [ReplaceColor(themeColor:"Accent5-Lighter")] */ color:#A2FF79;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.ms-rteThemeForeColor-10-2
{
/* [ReplaceColor(themeColor:"Accent6-Lighter")] */ color:#FDF2AD;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeForeColor-1-3
{
/* [ReplaceColor(themeColor:"Light1-Medium")] */ color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ms-rteThemeForeColor-2-3
{
/* [ReplaceColor(themeColor:"Dark1-Medium")] */ color:#3F3F3F;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeForeColor-3-3
{
/* [ReplaceColor(themeColor:"Light2-Medium")] */ color:#6D7B88;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-4-3
{
/* [ReplaceColor(themeColor:"Dark2-Medium")] */ color:#6890BE;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-5-3
{
/* [ReplaceColor(themeColor:"Accent1-Medium")] */ color:#3DB2FF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.ms-rteThemeForeColor-6-3
{
/* [ReplaceColor(themeColor:"Accent2-Medium")] */ color:#FF5ABC;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeForeColor-7-3
{
/* [ReplaceColor(themeColor:"Accent3-Medium")] */ color:#5BD2FF;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeForeColor-8-3
{
/* [ReplaceColor(themeColor:"Accent4-Medium")] */ color:#FDC56A;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeForeColor-9-3
{
/* [ReplaceColor(themeColor:"Accent5-Medium")] */ color:#74FF36;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.ms-rteThemeForeColor-10-3
{
/* [ReplaceColor(themeColor:"Accent6-Medium")] */ color:#FCEC84;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeForeColor-1-4
{
/* [ReplaceColor(themeColor:"Light1-Darker")] */ color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeForeColor-2-4
{
/* [ReplaceColor(themeColor:"Dark1-Darker")] */ color:#262626;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeForeColor-3-4
{
/* [ReplaceColor(themeColor:"Light2-Darker")] */ color:#363D44;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-4-4
{
/* [ReplaceColor(themeColor:"Dark2-Darker")] */ color:#385B83;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-5-4
{
/* [ReplaceColor(themeColor:"Accent1-Darker")] */ color:#00558D;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeForeColor-6-4
{
/* [ReplaceColor(themeColor:"Accent2-Darker")] */ color:#B10069;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.ms-rteThemeForeColor-7-4
{
/* [ReplaceColor(themeColor:"Accent3-Darker")] */ color:#0081B2;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ms-rteThemeForeColor-8-4
{
/* [ReplaceColor(themeColor:"Accent4-Darker")] */ color:#C27801;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.ms-rteThemeForeColor-9-4
{
/* [ReplaceColor(themeColor:"Accent5-Darker")] */ color:#288400;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeForeColor-10-4
{
/* [ReplaceColor(themeColor:"Accent6-Darker")] */ color:#DBBF05;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.ms-rteThemeForeColor-1-5
{
/* [ReplaceColor(themeColor:"Light1-Darkest")] */ color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeForeColor-2-5
{
/* [ReplaceColor(themeColor:"Dark1-Darkest")] */ color:#0C0C0C;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.ms-rteThemeForeColor-3-5
{
/* [ReplaceColor(themeColor:"Light2-Darkest")] */ color:#15181B;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-4-5
{
/* [ReplaceColor(themeColor:"Dark2-Darkest")] */ color:#243B56;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeForeColor-5-5
{
/* [ReplaceColor(themeColor:"Accent1-Darkest")] */ color:#00395E;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeForeColor-6-5
{
/* [ReplaceColor(themeColor:"Accent2-Darkest")] */ color:#760046;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.ms-rteThemeForeColor-7-5
{
/* [ReplaceColor(themeColor:"Accent3-Darkest")] */ color:#005677;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.ms-rteThemeForeColor-8-5
{
/* [ReplaceColor(themeColor:"Accent4-Darkest")] */ color:#815001;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.ms-rteThemeForeColor-9-5
{
/* [ReplaceColor(themeColor:"Accent5-Darkest")] */ color:#1b5800;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeForeColor-10-5
{
/* [ReplaceColor(themeColor:"Accent6-Darkest")] */ color:#927F03;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.ms-rteThemeBackColor-1-0
{
/* [ReplaceColor(themeColor:"Light1")] */ background-color:#FFFFFF;
-ms-name:"Light 1";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeBackColor-2-0
{
/* [ReplaceColor(themeColor:"Dark1")] */ background-color:#000000;
-ms-name:"Dark 1";
/* [ColorName] */ -ms-color:"Black";
}
.ms-rteThemeBackColor-3-0
{
/* [ReplaceColor(themeColor:"Light2")] */ background-color:#F5F6F7;
-ms-name:"Light 2";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeBackColor-4-0
{
/* [ReplaceColor(themeColor:"Dark2")] */ background-color:#182738;
-ms-name:"Dark 2";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-5-0
{
/* [ReplaceColor(themeColor:"Accent1")] */ background-color:#0072BC;
-ms-name:"Accent 1";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeBackColor-6-0
{
/* [ReplaceColor(themeColor:"Accent2")] */ background-color:#EC008C;
-ms-name:"Accent 2";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeBackColor-7-0
{
/* [ReplaceColor(themeColor:"Accent3")] */ background-color:#00ADEE;
-ms-name:"Accent 3";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ms-rteThemeBackColor-8-0
{
/* [ReplaceColor(themeColor:"Accent4")] */ background-color:#FD9F08;
-ms-name:"Accent 4";
/* [ColorName] */ -ms-color:"Orange";
}
.ms-rteThemeBackColor-9-0
{
/* [ReplaceColor(themeColor:"Accent5")] */ background-color:#36B000;
-ms-name:"Accent 5";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeBackColor-10-0
{
/* [ReplaceColor(themeColor:"Accent6")] */ background-color:#FAE032;
-ms-name:"Accent 6";
/* [ColorName] */ -ms-color:"Yellow";
}
.ms-rteThemeBackColor-1-1
{
/* [ReplaceColor(themeColor:"Light1-Lightest")] */ background-color:#F2F2F2;
-ms-name:"Light 1 Lightest";
/* [ColorName] */ -ms-color:"White";
}
.ms-rteThemeBackColor-2-1
{
/* [ReplaceColor(themeColor:"Dark1-Lightest")] */ background-color:#7F7F7F;
-ms-name:"Dark 1 Lightest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeBackColor-3-1
{
/* [ReplaceColor(themeColor:"Light2-Lightest")] */ background-color:#D9DDE1;
-ms-name:"Light 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeBackColor-4-1
{
/* [ReplaceColor(themeColor:"Dark2-Lightest")] */ background-color:#E0E8F2;
-ms-name:"Dark 2 Lightest";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeBackColor-5-1
{
/* [ReplaceColor(themeColor:"Accent1-Lightest")] */ background-color:#BEE5FF;
-ms-name:"Accent 1 Lightest";
/* [ColorName] */ -ms-color:"Light Blue";
}
.ms-rteThemeBackColor-6-1
{
/* [ReplaceColor(themeColor:"Accent2-Lightest")] */ background-color:#FFC8E8;
-ms-name:"Accent 2 Lightest";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeBackColor-7-1
{
/* [ReplaceColor(themeColor:"Accent3-Lightest")] */ background-color:#C8F0FF;
-ms-name:"Accent 3 Lightest";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeBackColor-8-1
{
/* [ReplaceColor(themeColor:"Accent4-Lightest")] */ background-color:#FEEBCD;
-ms-name:"Accent 4 Lightest";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeBackColor-9-1
{
/* [ReplaceColor(themeColor:"Accent5-Lightest")] */ background-color:#D0FFBC;
-ms-name:"Accent 5 Lightest";
/* [ColorName] */ -ms-color:"Light Green";
}
.ms-rteThemeBackColor-10-1
{
/* [ReplaceColor(themeColor:"Accent6-Lightest")] */ background-color:#FEF8D6;
-ms-name:"Accent 6 Lightest";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeBackColor-1-2
{
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ background-color:#D8D8D8;
-ms-name:"Light 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ms-rteThemeBackColor-2-2
{
/* [ReplaceColor(themeColor:"Dark1-Lighter")] */ background-color:#595959;
-ms-name:"Dark 1 Lighter";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeBackColor-3-2
{
/* [ReplaceColor(themeColor:"Light2-Lighter")] */ background-color:#B0B8C0;
-ms-name:"Light 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeBackColor-4-2
{
/* [ReplaceColor(themeColor:"Dark2-Lighter")] */ background-color:#B3C7DE;
-ms-name:"Dark 2 Lighter";
/* [ColorName] */ -ms-color:"Ice Blue";
}
.ms-rteThemeBackColor-5-2
{
/* [ReplaceColor(themeColor:"Accent1-Lighter")] */ background-color:#7ECCFF;
-ms-name:"Accent 1 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeBackColor-6-2
{
/* [ReplaceColor(themeColor:"Accent2-Lighter")] */ background-color:#FF91D2;
-ms-name:"Accent 2 Lighter";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeBackColor-7-2
{
/* [ReplaceColor(themeColor:"Accent3-Lighter")] */ background-color:#92E1FF;
-ms-name:"Accent 3 Lighter";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeBackColor-8-2
{
/* [ReplaceColor(themeColor:"Accent4-Lighter")] */ background-color:#FED89C;
-ms-name:"Accent 4 Lighter";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeBackColor-9-2
{
/* [ReplaceColor(themeColor:"Accent5-Lighter")] */ background-color:#A2FF79;
-ms-name:"Accent 5 Lighter";
/* [ColorName] */ -ms-color:"Light Green";
}
.ms-rteThemeBackColor-10-2
{
/* [ReplaceColor(themeColor:"Accent6-Lighter")] */ background-color:#FDF2AD;
-ms-name:"Accent 6 Lighter";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeBackColor-1-3
{
/* [ReplaceColor(themeColor:"Light1-Medium")] */ background-color:#BFBFBF;
-ms-name:"Light 1 Medium";
/* [ColorName] */ -ms-color:"Gray-25%";
}
.ms-rteThemeBackColor-2-3
{
/* [ReplaceColor(themeColor:"Dark1-Medium")] */ background-color:#3F3F3F;
-ms-name:"Dark 1 Medium";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeBackColor-3-3
{
/* [ReplaceColor(themeColor:"Light2-Medium")] */ background-color:#6D7B88;
-ms-name:"Light 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-4-3
{
/* [ReplaceColor(themeColor:"Dark2-Medium")] */ background-color:#6890BE;
-ms-name:"Dark 2 Medium";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-5-3
{
/* [ReplaceColor(themeColor:"Accent1-Medium")] */ background-color:#3DB2FF;
-ms-name:"Accent 1 Medium";
/* [ColorName] */ -ms-color:"Blue";
}
.ms-rteThemeBackColor-6-3
{
/* [ReplaceColor(themeColor:"Accent2-Medium")] */ background-color:#FF5ABC;
-ms-name:"Accent 2 Medium";
/* [ColorName] */ -ms-color:"Pink";
}
.ms-rteThemeBackColor-7-3
{
/* [ReplaceColor(themeColor:"Accent3-Medium")] */ background-color:#5BD2FF;
-ms-name:"Accent 3 Medium";
/* [ColorName] */ -ms-color:"Light Turquoise";
}
.ms-rteThemeBackColor-8-3
{
/* [ReplaceColor(themeColor:"Accent4-Medium")] */ background-color:#FDC56A;
-ms-name:"Accent 4 Medium";
/* [ColorName] */ -ms-color:"Light Orange";
}
.ms-rteThemeBackColor-9-3
{
/* [ReplaceColor(themeColor:"Accent5-Medium")] */ background-color:#74FF36;
-ms-name:"Accent 5 Medium";
/* [ColorName] */ -ms-color:"Green";
}
.ms-rteThemeBackColor-10-3
{
/* [ReplaceColor(themeColor:"Accent6-Medium")] */ background-color:#FCEC84;
-ms-name:"Accent 6 Medium";
/* [ColorName] */ -ms-color:"Light Yellow";
}
.ms-rteThemeBackColor-1-4
{
/* [ReplaceColor(themeColor:"Light1-Darker")] */ background-color:#A5A5A5;
-ms-name:"Light 1 Darker";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeBackColor-2-4
{
/* [ReplaceColor(themeColor:"Dark1-Darker")] */ background-color:#262626;
-ms-name:"Dark 1 Darker";
/* [ColorName] */ -ms-color:"Gray-80%";
}
.ms-rteThemeBackColor-3-4
{
/* [ReplaceColor(themeColor:"Light2-Darker")] */ background-color:#363D44;
-ms-name:"Light 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-4-4
{
/* [ReplaceColor(themeColor:"Dark2-Darker")] */ background-color:#385B83;
-ms-name:"Dark 2 Darker";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-5-4
{
/* [ReplaceColor(themeColor:"Accent1-Darker")] */ background-color:#00558D;
-ms-name:"Accent 1 Darker";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeBackColor-6-4
{
/* [ReplaceColor(themeColor:"Accent2-Darker")] */ background-color:#B10069;
-ms-name:"Accent 2 Darker";
/* [ColorName] */ -ms-color:"Plum";
}
.ms-rteThemeBackColor-7-4
{
/* [ReplaceColor(themeColor:"Accent3-Darker")] */ background-color:#0081B2;
-ms-name:"Accent 3 Darker";
/* [ColorName] */ -ms-color:"Turquoise";
}
.ms-rteThemeBackColor-8-4
{
/* [ReplaceColor(themeColor:"Accent4-Darker")] */ background-color:#C27801;
-ms-name:"Accent 4 Darker";
/* [ColorName] */ -ms-color:"Brown";
}
.ms-rteThemeBackColor-9-4
{
/* [ReplaceColor(themeColor:"Accent5-Darker")] */ background-color:#288400;
-ms-name:"Accent 5 Darker";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeBackColor-10-4
{
/* [ReplaceColor(themeColor:"Accent6-Darker")] */ background-color:#DBBF05;
-ms-name:"Accent 6 Darker";
/* [ColorName] */ -ms-color:"Yellow";
}
.ms-rteThemeBackColor-1-5
{
/* [ReplaceColor(themeColor:"Light1-Darkest")] */ background-color:#7F7F7F;
-ms-name:"Light 1 Darkest";
/* [ColorName] */ -ms-color:"Gray-50%";
}
.ms-rteThemeBackColor-2-5
{
/* [ReplaceColor(themeColor:"Dark1-Darkest")] */ background-color:#0C0C0C;
-ms-name:"Dark 1 Darkest";
/* [ColorName] */ -ms-color:"Black";
}
.ms-rteThemeBackColor-3-5
{
/* [ReplaceColor(themeColor:"Light2-Darkest")] */ background-color:#15181B;
-ms-name:"Light 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-4-5
{
/* [ReplaceColor(themeColor:"Dark2-Darkest")] */ background-color:#243B56;
-ms-name:"Dark 2 Darkest";
/* [ColorName] */ -ms-color:"Blue Gray";
}
.ms-rteThemeBackColor-5-5
{
/* [ReplaceColor(themeColor:"Accent1-Darkest")] */ background-color:#00395E;
-ms-name:"Accent 1 Darkest";
/* [ColorName] */ -ms-color:"Dark Blue";
}
.ms-rteThemeBackColor-6-5
{
/* [ReplaceColor(themeColor:"Accent2-Darkest")] */ background-color:#760046;
-ms-name:"Accent 2 Darkest";
/* [ColorName] */ -ms-color:"Plum";
}
.ms-rteThemeBackColor-7-5
{
/* [ReplaceColor(themeColor:"Accent3-Darkest")] */ background-color:#005677;
-ms-name:"Accent 3 Darkest";
/* [ColorName] */ -ms-color:"Dark Teal";
}
.ms-rteThemeBackColor-8-5
{
/* [ReplaceColor(themeColor:"Accent4-Darkest")] */ background-color:#815001;
-ms-name:"Accent 4 Darkest";
/* [ColorName] */ -ms-color:"Brown";
}
.ms-rteThemeBackColor-9-5
{
/* [ReplaceColor(themeColor:"Accent5-Darkest")] */ background-color:#1b5800;
-ms-name:"Accent 5 Darkest";
/* [ColorName] */ -ms-color:"Dark Green";
}
.ms-rteThemeBackColor-10-5
{
/* [ReplaceColor(themeColor:"Accent6-Darkest")] */ background-color:#927F03;
-ms-name:"Accent 6 Darkest";
/* [ColorName] */ -ms-color:"Dark Yellow";
}
.ms-rteImage-0
{
-ms-name:"No border";
}